<table class="table table-striped table-hover">
  <thead>
  <tr>
    <th scope="col">Name</th>
    <th>Type</th>
    <th>Value</th>
  </tr>
  </thead>
  <tbody class="table-group-divider">
  <tr *ngFor="let device of devices" (click)="showDetails(device)">
    <td>{{device.name}}</td>
    <td>{{device.unit}}</td>
    <td>{{device.value}}</td>
  </tr>
  </tbody>
</table>
